package org.dromara.settlement.domain;

import java.io.Serializable;


/**
 * 选择项bean
 * @author 张涛
 * @date 2016年5月30日
 */
public class SelectData implements Serializable{

	/**
	 *
	 */
	private static final long serialVersionUID = 4496625459732466108L;

	public SelectData(){}



	public SelectData(String value, String text) {
		this.value = value;
		this.text = text;
	}



	private String value;

	private String text;

	/**
	 * 选项值
	 * @author 张涛
	 * @date 2016年10月10日
	 * @return
	 */
	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	/**
	 * 选项描述
	 * @author 张涛
	 * @date 2016年10月10日
	 * @return
	 */
	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}


}
